toutes les options
stretch  ] [  buster  ] [  bullseye  ] [  bookworm  ] [  sid  ]

Paquet source : libcgi-ssi-parser-perl (0.01-1.2)

Liens pour libcgi-ssi-parser-perl

Ressources Debian :

Responsable :

Les paquets binaires suivants sont compilés à partir de ce paquet source :
libcgi-ssi-parser-perl
used in CGI scripts for parsing SSI directives

Autres paquets associés à libcgi-ssi-parser-perl

  • build-depends
  • build-depends-indep

Download libcgi-ssi-parser-perl

FichierTaille (en ko)Somme MD5
libcgi-ssi-parser-perl_0.01-1.2.dsc 1,7 ko 792d3ea871c76e5780aac449698f883d
libcgi-ssi-parser-perl_0.01.orig.tar.gz 3,8 ko 1c9258f841a071d591455ec9a7102da4
libcgi-ssi-parser-perl_0.01-1.2.diff.gz 2,0 ko 2ae5d9337915cdee2c1aba905fab99d7